#
#include <stdio.h>
#include <lex.h>

extern int _lmovb();
_Alextab(__na__) {
	switch (__na__) {
	case 0:

#line 18 "bcpl.lxi"
return(AND);
	break;
	case 1:

#line 19 "bcpl.lxi"
return(BE);
	break;
	case 2:

#line 20 "bcpl.lxi"
return(BREAK);
	break;
	case 3:

#line 21 "bcpl.lxi"
return(BY);
	break;
	case 4:

#line 22 "bcpl.lxi"
return(CASE);
	break;
	case 5:

#line 23 "bcpl.lxi"
return(DO);
	break;
	case 6:

#line 24 "bcpl.lxi"
return(DEFAULT);
	break;
	case 7:

#line 25 "bcpl.lxi"
return('=');
	break;
	case 8:

#line 26 "bcpl.lxi"
return(EQV);
	break;
	case 9:

#line 27 "bcpl.lxi"
return(OR);
	break;
	case 10:

#line 28 "bcpl.lxi"
return(ENDCASE);
	break;
	case 11:

#line 29 "bcpl.lxi"
return(FALSE);
	break;
	case 12:

#line 30 "bcpl.lxi"
return(FOR);
	break;
	case 13:

#line 31 "bcpl.lxi"
return(FINISH);
	break;
	case 14:

#line 32 "bcpl.lxi"
return(GOTO);
	break;
	case 15:

#line 33 "bcpl.lxi"
return(GE);
	break;
	case 16:

#line 34 "bcpl.lxi"
return('>');
	break;
	case 17:

#line 35 "bcpl.lxi"
return(GLOBAL);
	break;
	case 18:

#line 36 "bcpl.lxi"
return(GET);
	break;
	case 19:

#line 37 "bcpl.lxi"
return(IF);
	break;
	case 20:

#line 38 "bcpl.lxi"
return(INTO);
	break;
	case 21:

#line 39 "bcpl.lxi"
return(LET);
	break;
	case 22:

#line 40 "bcpl.lxi"
return('@');
	break;
	case 23:

#line 41 "bcpl.lxi"
return(LE);
	break;
	case 24:

#line 42 "bcpl.lxi"
return('<');
	break;
	case 25:

#line 43 "bcpl.lxi"
return('|');
	break;
	case 26:

#line 44 "bcpl.lxi"
return('&');
	break;
	case 27:

#line 45 "bcpl.lxi"
return(LOOP);
	break;
	case 28:

#line 46 "bcpl.lxi"
return(LSHIFT);
	break;
	case 29:

#line 47 "bcpl.lxi"
return(MANIFEST);
	break;
	case 30:

#line 48 "bcpl.lxi"
return(NE);
	break;
	case 31:

#line 49 "bcpl.lxi"
return('~');
	break;
	case 32:

#line 50 "bcpl.lxi"
return(NEQV);
	break;
	case 33:

#line 51 "bcpl.lxi"
return(OR);
	break;
	case 34:

#line 52 "bcpl.lxi"
return(RESULTIS);
	break;
	case 35:

#line 53 "bcpl.lxi"
return(RETURN);
	break;
	case 36:

#line 54 "bcpl.lxi"
return(REM);
	break;
	case 37:

#line 55 "bcpl.lxi"
return(RSHIFT);
	break;
	case 38:

#line 56 "bcpl.lxi"
return('!');
	break;
	case 39:

#line 57 "bcpl.lxi"
return(REPEAT);
	break;
	case 40:

#line 58 "bcpl.lxi"
return(REPEATWHILE);
	break;
	case 41:

#line 59 "bcpl.lxi"
return(REPEATUNTIL);
	break;
	case 42:

#line 60 "bcpl.lxi"
return(SWITCHON);
	break;
	case 43:

#line 61 "bcpl.lxi"
return(STATIC);
	break;
	case 44:

#line 62 "bcpl.lxi"
return(TO);
	break;
	case 45:

#line 63 "bcpl.lxi"
return(TEST);
	break;
	case 46:

#line 64 "bcpl.lxi"
return(TRUE);
	break;
	case 47:

#line 65 "bcpl.lxi"
return(THEN);
	break;
	case 48:

#line 66 "bcpl.lxi"
return(TABLE);
	break;
	case 49:

#line 67 "bcpl.lxi"
return(UNTIL);
	break;
	case 50:

#line 68 "bcpl.lxi"
return(UNLESS);
	break;
	case 51:

#line 69 "bcpl.lxi"
return(VEC);
	break;
	case 52:

#line 70 "bcpl.lxi"
return(VALOF);
	break;
	case 53:

#line 71 "bcpl.lxi"
return(WHILE);
	break;
